:root {

}
html {
  scroll-behavior: smooth;
  font-size: 20px;
}
body {
  margin: 0;
  -webkit-font-smoothing: auto;
  font-family: 'Open Sans', sans-serif;
}
a {
  background-color: transparent;
  transition: .3s;
  color: #37322D;
  text-decoration: none;
  max-width: 100%;
}
a:hover {
  color: initial;
  text-decoration: none;
}
i {
  transition: .3s;
}
a:active,
a:hover {
  outline: 0;
  transition: .3s;
}
img {
  border: 0;
  max-width: 100%;
}
svg:not(:root) {
  overflow: hidden;
}
iframe {
  max-width:100%;
}
.container-fluid, .row {
    --bs-gutter-x: 0rem!important;
}
ul {
  padding-left: 0rem!important;
  margin-bottom: 0rem!important;
  list-style-type: none;
}
.responsive-image {
  width:100%;
  object-fit:cover;
  height:100%;
}
/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
  transition: .3s;
  font-family: 'Open Sans', sans-serif;
}
h1 {
  font-size:3rem;
  line-height:3.6rem;
  font-family: 'Orbitron', sans-serif;
  font-weight: 900;
}
h2 {
 font-size:2.4rem;
 font-weight:700;
 line-height:3rem;
}
h3 {
  font-size:1.8rem;
  font-weight:700;
  line-height: 2.4rem;
}
h4 {
  font-size:1.5rem;
  font-weight:700;
  line-height:1.8rem;
}
h5 {
  font-size:0.8rem;
  font-weight:700;
  font-family: 'Orbitron', sans-serif;
  color:#B60100;
}
p, div, span {
  font-weight:400;
  font-size: 1rem;
  font-family: 'Open Sans', sans-serif;
}

@media (max-width:1200px) {

  h1 {
    font-size:1.8rem;
    line-height: 2.4rem;
  }

  h2 {
    font-size:1.6rem;
    line-height: 2.2rem;
  }

  h3 {
    font-size:1.4rem;
    line-height: 2rem;
  }

  h4 {
    font-size:1.2rem;
    line-height: 1.8rem;
  }

}

@media (max-width: 768px) {

  h1 {
    font-size:1.6rem;
    line-height: 2.2rem;
  }

  h2 {
    font-size:1.4rem;
    line-height: 2rem;
  }

  h3 {
    font-size:1.2rem;
    line-height: 1.8rem;
  }

  h4 {
    font-size:1rem;
    line-height: 1.6rem;
  }

  p {
    font-size:0.8rem;
  }

  a {
    font-size:0.9rem;
  }

}
